@font-face {
font-family: 'LuloCleanOne-Bold';
src: url('https://cardinalrulepress.com/webfonts/LuloCleanOne-Bold.eot');
src: url('https://cardinalrulepress.com/webfonts/LuloCleanOne-Bold.eot?#iefix') format('embedded-opentype'),
url('https://cardinalrulepress.com/webfonts/LuloCleanOne-Bold.svg#LuloCleanOne-Bold') format('svg'),
url('https://cardinalrulepress.com/webfonts/LuloCleanOne-Bold.ttf') format('truetype'),
url('https://cardinalrulepress.com/webfonts/LuloCleanOne-Bold.woff') format('woff'),
url('https://cardinalrulepress.com/webfonts/LuloCleanOne-Bold.woff2') format('woff2');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'LuloCleanOne';
src: url('https://cardinalrulepress.com/webfonts/LuloCleanOne.eot');
src: url('https://cardinalrulepress.com/webfonts/LuloCleanOne.eot?#iefix') format('embedded-opentype'),
url('https://cardinalrulepress.com/webfonts/LuloCleanOne.svg#LuloCleanOne') format('svg'),
url('https://cardinalrulepress.com/webfonts/LuloCleanOne.ttf') format('truetype'),
url('https://cardinalrulepress.com/webfonts/LuloCleanOne.woff') format('woff'),
url('https://cardinalrulepress.com/webfonts/LuloCleanOne.woff2') format('woff2');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'AvenirLTStd-Book';
src: url('https://cardinalrulepress.com/webfonts/AvenirLTStd-Book.eot');
src: url('https://cardinalrulepress.com/webfonts/AvenirLTStd-Book.eot?#iefix') format('embedded-opentype'),
url('https://cardinalrulepress.com/webfonts/AvenirLTStd-Book.svg#AvenirLTStd-Book') format('svg'),
url('https://cardinalrulepress.com/webfonts/AvenirLTStd-Book.ttf') format('truetype'),
url('https://cardinalrulepress.com/webfonts/AvenirLTStd-Book.woff') format('woff'),
url('https://cardinalrulepress.com/webfonts/AvenirLTStd-Book.woff2') format('woff2');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'Avenir-Heavy';
src: url('https://cardinalrulepress.com/webfonts/Avenir-Heavy.eot');
src: url('https://cardinalrulepress.com/webfonts/Avenir-Heavy.eot?#iefix') format('embedded-opentype'),
url('https://cardinalrulepress.com/webfonts/Avenir-Heavy.svg#Avenir-Heavy') format('svg'),
url('https://cardinalrulepress.com/webfonts/Avenir-Heavy.ttf') format('truetype'),
url('https://cardinalrulepress.com/webfonts/Avenir-Heavy.woff') format('woff'),
url('https://cardinalrulepress.com/webfonts/Avenir-Heavy.woff2') format('woff2');
font-weight: bold;
font-style: normal;
}

@font-face {
font-family: 'WildernessTypeface-Regular';
src: url('https://cardinalrulepress.com/webfonts/WildernessTypeface-Regular.eot');
src: url('https://cardinalrulepress.com/webfonts/WildernessTypeface-Regular.eot?#iefix') format('embedded-opentype'),
url('https://cardinalrulepress.com/webfonts/WildernessTypeface-Regular.svg#WildernessTypeface-Regular') format('svg'),
url('https://cardinalrulepress.com/webfonts/WildernessTypeface-Regular.ttf') format('truetype'),
url('https://cardinalrulepress.com/webfonts/WildernessTypeface-Regular.woff') format('woff'),
url('https://cardinalrulepress.com/webfonts/WildernessTypeface-Regular.woff2') format('woff2');
font-weight: normal;
font-style: normal;
text-transform: none !important;
}


/* BOOK GALLERY */

#galleryRow {
position: absolute;
top: 0;
right: 45px;
width: 115px !important;
z-index: 99;
}
body .fancybox-container {
z-index: 100000 !important;
}

/* GENERAL */

body, html, #page-container {
overflow-x: hidden !important;
}
body, html {
width: 100% !important;	
padding: 0;
margin: 0;
}
body, html, table, input, textarea {
font-family: 'AvenirLTStd-Book', sans-serif !important;
font-weight: normal !important;
font-style: normal;
}
body, body p, body h5, body h6, button, .et_pb_button, #isg-loading-text, #isg-loading-sub-text, #footer-info span, input.et-search-field {
font-family: 'AvenirLTStd-Book', sans-serif !important;
font-style: normal;
}
p b, p strong, strong, .et_pb_button, li.cat-item a, .et_pb_widget.widget_recent_entries a, #mobile_menu, #top-menu a, .widget_search #searchsubmit, #subscribe-submit button, .pum-theme-lightbox .pum-content p a, #mainhead p, #footer-info, #footer-info a {
font-family: 'Avenir-Heavy', sans-serif !important;
font-style: normal;
font-weight: bold;
}

body h1, body h2, body h3, body h4, h1 b, h1 strong, h2 b, h2 strong, h3 b, h3 strong, h4 b, h4 strong, 
input.et-search-field, #isg-page-loading #isg-loading-text, .single #main-content	.et_post_meta_wrapper h1.entry-title, .search-results #main-content	.et_post_meta_wrapper h1.entry-title, .archive #main-content	.et_post_meta_wrapper h1.entry-title, .person .btn, .et_mobile_menu > li > a {
font-family: 'LuloCleanOne-Bold', sans-serif !important;
font-style: normal;
font-weight: normal;
letter-spacing: -2px;
}

p {
font-size: 100%;
line-height: 140%;
}


/* BUTTONS */

html body #page-container .et_pb_section .et_pb_button, 
html body #page-container .et_pb_section .et_pb_button:hover,
input#select-link, input#select-link2 {
padding: 15px 30px 12px 30px !important;
border-radius: 50px;
font-family: 'LuloCleanOne-Bold' !important;
line-height: 110% !important;
font-size: 14px !important;
cursor: pointer;
display: inline-block;
margin: 5px;
white-space: nowrap;
font-weight: normal !important;
letter-spacing: -2px;
}

#top-header { display: none; }

#main-content .container::before {
display: none;
}
#pbe-above-header-wa-wrap, #pbe-below-header-wa-wrap, #pbe-above-content-wa-wrap, #pbe-below-content-wa-wrap, #pbe-footer-wa-wrap {
position: relative;
z-index: 98;
}

h1, h2, h3, h4, h5, h6 {
padding-bottom: 30px;
}
#mainhead h1 {
padding-bottom: 15px;
}
h2.entry-title {
padding-bottom: 15px;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
color: #7AC4C7;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
color: #DF1E28;
}
h2.entry-title a {
color: #231F20;
}
h2.et_pb_slide_title a {
color: #FFF;
}


.et_pb_button_wrapper {
margin-top: 15px;
}

#left-area ul, .comment-content ul, .entry-content ul, .et-l--body ul, .et-l--footer ul, .et-l--header ul, body.et-pb-preview #main-content .container ul {
padding: 0 0 30px 2.5em;
}


/* HEADER */

.et-search-form input {
width: 85%;
text-align: center;
}
.et_header_style_left .et-search-form, .et_header_style_split .et-search-form {
width: 100% !important;
max-width: 100% !important;
background: #FFF !important;

}
.et_search_form_container input, .et_search_form_container input::placeholder,
.et_header_style_left .et-search-form, .et_header_style_split .et-search-form {
color: #222 !important;
}


/* CATEGORIES */

li.cat-item {
list-style-type: none;
display: inline-block;
margin: 0;
padding: 0;
}
li.cat-item a {
display: inline-block;
padding: 10px 20px 7px 20px !important;
background: #DF1E28;
color: #FFF;
margin: 3px 1px;
line-height: 100%;
transition: all 0.25s;
font-size: 90%;
}
li.cat-item a:hover {
background: #ff3c3f;
color: #FFF !important;
opacity: 1.0;
}
li.cat-item.current-cat a {
background: #ff3c3f;
}
.category #divi_pb_widget-7 {
display: none;
}

/* FOOTER */

#footer-info {
width: 100%;
text-align: center;
letter-spacing: 1px;
}
#footer-info span {
padding: 0 15px;
}

/* HEADER */

span.et_close_search_field:after {
font-size: 24px;
}
span.et_close_search_field {
top: 6px;
right: 7px;
}
#mainhead {
position: relative;
z-index: 9999;
}
#logo {
margin-top: 7px;
}
.et_fullwidth_nav #main-header .container {
padding-right: 5%;
padding-left: 5%;
}
#main-header {
-webkit-box-shadow: 0px 10px 20px -20px rgba(0,0,0,0) !important;
-moz-box-shadow: 0px 10px 20px -20px rgba(0,0,0,0) !important;
box-shadow: 0px 10px 20px -20px rgba(0,0,0,0) !important;
transition: all 0.25s;
}
.et-fixed-header#main-header {
-webkit-box-shadow: 0px 10px 20px -20px rgba(0,0,0,0.35) !important;
-moz-box-shadow: 0px 10px 20px -20px rgba(0,0,0,0.35) !important;
box-shadow: 0px 10px 20px -20px rgba(0,0,0,0.35) !important;
}

#top-menu li a  {
transition: all 0.25s !important;
}
#top-menu-nav > ul > li > a:hover, #top-menu li li a:hover {
opacity: 1.0;
color: #DF1E28 !important;
}
#top-menu li.menu-item-has-children  {
padding-right: 10px;
}
#top-menu li li a {
padding: 12px 20px;
line-height: 130%;
width: 225px;
}
.nav li ul {
left: -40px;
border-top: 5px solid #DF1E28;
-webkit-box-shadow: 0px 10px 0px -3px rgba(0,0,0,0.45);
-moz-box-shadow: 0px 10px 0px -3px rgba(0,0,0,0.45);
box-shadow: 0px 10px 0px -3px rgba(0,0,0,0.45);
width: 250px;
}

#et-secondary-nav .menu-item-has-children > a:first-child::after, #top-menu .menu-item-has-children > a:first-child::after,
.et-fixed-header #et_search_icon::beforef {
color: #999 !important;
}
.et_mobile_menu li a:hover, .nav ul li a:hover {
background-color: #FFF;
}

.et_pb_promo {
padding: 10px 0 0 0 !important;
}
h1.et_pb_module_header {
padding: 0 0 10px 0 !important;
}
.et_pb_promo_description {
padding-bottom: 0 !important;
}

/* PORTFOLIO BOOKS */

.et_pb_fullwidth_portfolio .et_pb_portfolio_items {
display: flex;
flex-wrap: wrap;
align-items: baseline;
}
.et_pb_fullwidth_portfolio .et_pb_portfolio_image {
text-align: center;
}
.et_pb_fullwidth_portfolio .et_pb_portfolio_image img {
min-width: 0;
max-width: 100%;
height: auto !important;
min-height: 0;
width: 225px !important;
margin: 0 auto -16px 0;
/*border: 7px solid #FFF;*/
}
.et_pb_fullwidth_portfolio .et_pb_portfolio_item {
margin: 0 0 60px 0;
border-bottom: 15px solid #FFFFFF25;
float: none;
height: auto !important;
}
.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .et_overlay::before {
top: 50%;
}

/* BOXES */

.fullheight {
height: 90vh;
}

/* BLOG */

.et_pb_post .post-meta {
margin-bottom: 15px;
}
#pbe-above-content-wa-wrap .et_pb_widget {
margin-top: 0px;
margin-bottom: 0;
}
#pbe-above-content-wa-wrap .et_pb_widget {
clear: both;
float: none;
}
.single #main-content .container, .archive #main-content .container, .search-results #main-content .container {
position: relative;
width: 100%;
max-width: 100% !important;
margin: auto;
background: #f6f6f6;
padding: 0 !important;
}
body .et_pb_blog_0 .et_pb_post .entry-title a, body .et_pb_blog_0 .not-found-title, body .et_pb_blog_0 .pagination a {
font-weight: normal !important;
}
.et_right_sidebar #left-area {
background: #FFF;
padding: 60px 7.5% !important;
text-align: left;
margin-top: 0;
-webkit-box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.15);
-moz-box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.15);
box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.15);
position: relative;
}
.et_right_sidebar #sidebar {
margin-top: 60px;
}
h4.widgettitle {
padding: 18px 15px 15px 45px;
background: #DF1E28;
color: #FFF;
margin: 0 0 30px 0;
line-height: 100%;
font-size: 16px;
}
.et_pb_blog_grid .et_pb_post {
border: 1px solid #d8d8d8;
padding: 10%;
}
.et_pb_post .entry-content {
padding-top: 0;
}
.widget_categories ul li {
margin-bottom: 0;
}
.widget_categories ul li.cat-item a {
background: #AAA;
}
.widget_categories ul li.cat-item a:hover {
background: #333;
}
#left-area .post-meta {
font-size: 16px;
color: #DF1E28;
}
#left-area .post-meta a {
color: #DF1E28;
}
.et_pb_widget.widget_recent_entries ul li {
margin-bottom: 30px;
}
.et_pb_widget.widget_recent_entries a {
color: #231F20;
padding: 5px 30px 5px 0;
display: block;
}
.et_pb_widget select {
height: auto;
padding: 10px 15px;
font-size: 16px;
-webkit-appearance: none;
border-radius: 0;
border: 1px solid #CCC;
}
#subscribe-email input {
width: 100%;
font-size: 16px;
padding: 13px 0 10px 15px;
height: auto;
line-height: 100%;
margin-top: 15px;
}
p#subscribe-email {
padding-bottom: 0;
}

.single #main-content	.et_post_meta_wrapper h1.entry-title, .search-results #main-content	.et_post_meta_wrapper h1.entry-title, .archive #main-content	.et_post_meta_wrapper h1.entry-title {
font-size: 200% !important;
line-height: 100% !important;
letter-spacing: 0px !important;
margin-top: 0px;
}
#sidebar .et_pb_widget {
margin-bottom: 45px;
}
#subscribe-submit button {
border-radius: 0;
border: none;
padding: 10px 30px;
font-size: 16px;
background: #AAA;
color: #FFF;
margin: 15px 0 0 0;
}
#subscribe-submit button:hover {
background: #333;
}
#commentform {
padding-bottom: 0px;
text-align: center;
}
#commentform p {
padding-bottom: 0;
}
#commentform input#submit {
color: #FFF;
margin: 15px 0 0 0;
}
h3#reply-title {
font-size: 150%;
margin: 0;
}
.logged-in-as {
margin: 0 0 30px 0;
}
.comment-subscription-form {
margin: 0;
}
.comment-form-comment {
margin: 0 0 15px 0;
}
.gr_custom_header_1464831426 {
display: none;
}
div[class^=gr_custom_container] {
border: none;
border-radius: 0;
padding: 30px;
background-color: #fff;
}
.widget_search #searchsubmit {
background-color: #999;
color: #FFF !important;
text-transform: uppercase;
width: auto;
font-size: 12px !important;
letter-spacing: 1px;
padding: .7em 15px !important;
}
.widget_search #searchsubmit:hover {
background-color: #333;
}
div.sharedaddy h3.sd-title:before {
border-top: 1px solid #CCC;
margin-bottom: 25px;
}
div.sharedaddy h3.sd-title {
margin: 5px 0 10px 0;
padding: 0px;
font-weight: normal;
}
#left-area .post-meta {
padding-bottom: 0;
max-width: 500px;
}
#content div.sharedaddy, #main div.sharedaddy, div.sharedaddy {
margin: 15px auto 45px auto;
}
div[class^=gr_custom_tags] {
display: none;
}
div[class^=gr_custom_each_container] {
margin-bottom: 15px;
padding-bottom: 10px;
border-bottom: 1px solid #FFF;
}
div[class^=gr_custom_author] {
font-size: 13px;
}
#left-area .aligncenter {
margin-left: 0;
margin-right: 0;
}

/* DESIGN ELEMENTS */

.hr {
text-align: center;
}
.et_pb_image.hr .et_pb_image_wrap span {
display: block;
width: 100%;
}
.hr img {
width: 100% !important;
height: 50px;
opacity: 0.5;
margin: 0 auto;
}
hr {
border: 1px dotted #CCC;
margin: 15px 0 60px 0;
width: 100%;
display: block;
clear: both;
opacity: 0.5;
}

/* POPUP MAKER */

.pum-theme-lightbox .pum-title {
color: #231F20;
text-align: center;
text-shadow: none;
font-family: inherit;
font-weight: 400;
font-size: 250%;
line-height: 100%;
text-transform: uppercase;
letter-spacing: 1px;
margin: 45px auto 30px auto;
}
.pum-theme-lightbox .pum-content {
text-align: center;
padding: 0 5%;
font-size: 125%;
}
.pum-theme-lightbox .pum-content p {
padding-bottom: 30px;
}
.pum-theme-lightbox .pum-content p a {
color: #FFF;
background: #DF1E28;
padding: 20px 30px;
text-transform: uppercase;
font-size: 85%;
margin: 0 auto;
display: inline-block;
line-height: 100%;
}
.pum-theme-lightbox .pum-content p a:hover {
color: #FFF;
background: #DF1E28;
}
.et_mobile_menu li a, .nav li li a {
font-size: 16px;
}
.et_mobile_menu li ul.sub-menu li a {
color: #AAA !important;
}
.et_mobile_menu li ul.sub-menu li a:hover {
color: #FFF !important;
}


/* HOME */

.homeMain#desktop {
height: calc(100vh - 76px);
}
.homeMain h1, body h2.scriptMe {
font-family: 'WildernessTypeface-Regular' !important;
}



/* PEOPLE */

.people-wrap {
display: flex;
justify-content: center;
flex-wrap: wrap;
flex-direction: row;
}
.person {
width: 97%;
margin: 1.5%;
text-align: center;
border: 1px solid #DDD;
padding: 45px;
position: relative;
}
.person h3 {
padding: 10px 0 15px 0;
}
.team .person h3 {
padding: 10px 0 5px 0;
}
.personImg img {
max-width: 150px;
max-height: 150px;
margin: 0 0 30px 0;
border-radius: 50%;
filter: grayscale(1);
}
.person p {
line-height: 120%;
}
.personBio {
text-align: left;
padding: 25px 0 0 0;
}
.person .btn {
font-size: 85%;
margin: 15px 0 0 0;
display: block;
}
.personImg {
position: relative;
}
.personKid {
position: absolute;
top: 0;
transition: all 0.25s;
z-index: 100;
opacity: 0;
}
.person:hover .personKid {
opacity: 1;
}
.personURL {
display: block;
width: 20px;
height: 20px;
position: absolute;
right: 25px;
top: 25px;
}
.personInfo p {
padding: 0;
margin: 0;
line-height: 130% !important;
}
p.personTitle {
margin: 0 0 5px 0;
}
.personInfo #et-boc {
display: inline-block;
margin: 0 15px 0 0;
}
.team .personTitle {
color: #7AC4C7;
}

/* ARCHIVE */

.archiveView {
border: 1px solid #CCC;
padding: 30px;
display: flex;
flex-wrap: wrap;
align-items: center;
margin: 0 0 30px 0;
}
.archiveImg {
width: 200px;
margin: 0 30px 0 0;
}
.archiveInfo {
width: calc(100% - 230px);
}


/* MISC INTERNAL */

.et_pb_promo_description li {
padding-bottom: 15px;
}

/* FAQ ACCORDION */

.et_pb_accordion.et_pb_text_align_left .et_pb_toggle_title, .et_pb_accordion.et_pb_text_align_left h5.et_pb_toggle_title, .et_pb_accordion .et_pb_toggle.et_pb_text_align_left .et_pb_toggle_title, .et_pb_accordion .et_pb_toggle.et_pb_text_align_left h5.et_pb_toggle_title, .et_pb_toggle.et_pb_text_align_left .et_pb_toggle_title, .et_pb_toggle.et_pb_text_align_left h5.et_pb_toggle_title, .et_pb_toggle .et_pb_toggle_title, .et_pb_toggle h5.et_pb_toggle_title {
padding: 0;
}

/* SINGLE PROJECT */

.single-project .sharedaddy {
display: none !important;
}
.single .et_pb_post {
margin-bottom: 0;
}
#bookReviews {
max-width: 600px;
margin: 0 auto;
}
.bookQuote {
text-align: center;
padding: 45px 0;
}

/* SMALL MOBILE ONLY STYLES */

@media all and (max-width: 479px) {

.et_pb_blog_grid h2, .et_pb_post h2 {
font-size: inherit !important;
padding-bottom: 30px !important;
}

}

/* MOBILE ONLY STYLES */

@media all and (max-width: 980px) {
    
#galleryRow {
right: 0px;
}


.archiveImg {
width: 100%;
margin: 0 auto 30px auto;
}
.archiveInfo {
width: 100%;
}


.et_header_style_left #et-top-navigation, .et_header_style_left .et-fixed-header #et-top-navigation {
width: 100%;
padding-left: 0 !important;
}
.et_header_style_left .logo_container {
padding-left: 0 !important;
text-align: center;
padding-right: 10px;
}
#et_mobile_nav_menu {
float: left;
}
#et_top_search {
margin: 0;
float: right;
}

.pum-theme-lightbox .pum-container {
font-size: 80%;
}
#footer-info span {
padding: 0 10px;
    display: block;
}

#masthead-logo {
display: none;
}
.booksback, .bookstitle, #footersignup, .centerup, .pagetitle { 
text-align: center; 
}
.et_fullwidth_nav #main-header .container {
width: 100%;
}
#mobile_menu {
text-align: center;
background: #414057;
border: none;
padding: 45px 5%;
}
.mobile_menu_bar::before, #et_search_icon::before {
color: #414057 !important;
}
.et_mobile_menu .menu-item-has-children > a {
font-weight: normal;
}
.et_mobile_menu li li {
padding-left: 0;
}
.et_mobile_menu li a {
color: #FFF;
padding: 5px 5%;
border-bottom: none;
}
.et_mobile_menu > li > a {
padding: 15px 0 10px 0;
line-height: 100%;
}
.et_mobile_menu li a:hover {
background-color: #00000035;
opacity: 1.0;
}





.et_mobile_menu li.menu-item-has-children {
margin: 15px 0 0 0;
}
#main-header .et_mobile_menu li ul {
font-weight: 400;
margin: 0 0 45px 0;
padding-left: 0;
}
.et_mobile_menu .menu-item-has-children > a {
background-color: transparent;
}

.pagetitlewrap .et_pb_column.et_pb_column_empty {
display: block;
}
.pagetitlewrap.et_pb_row > .et_pb_column.et_pb_column_0 {
padding-bottom: 65% !important;
}
.pagetitlewrap > .et_pb_column_2 {
-webkit-box-shadow: 0px -10px 25px 0px rgba(0,0,0,0.45);
-moz-box-shadow: 0px -10px 25px 0px rgba(0,0,0,0.45);
box-shadow: 0px -10px 25px 0px rgba(0,0,0,0.45);
}
#sidebar .et_pb_widget {
text-align: center;
}
.et_pb_widget.widget_recent_entries a {
padding: 5px 0;
}
#subscribe-email input {
padding: 13px 15px;
text-align: center;
}
div[class^=gr_custom_book_container] {
float: none;
overflow: hidden;
height: auto;
margin: 0 auto 15px auto;
width: 75px;
}
h4.widgettitle {
text-align: center;
}
.et_header_style_left .logo_container {
left: 0;
padding-left: 5%;
}


}


/* DESKTOP ONLY */


@media all and (min-width: 980px) {

.person {
width: 47%;
padding: 45px;
}

.team .person:first-of-type {
width: 97%;
text-align: left;
padding: 45px;
display: flex;
flex-wrap: wrap;
align-items: center;
}
.team .person:first-of-type img {
max-width: 100%;
max-height: 100%;
margin: 0;
}
.team .person:first-of-type .personImg {
width: 300px;
margin: 0 45px 0 0;
}
.team .person:first-of-type .personInfo {
width: calc(100% - 345px);
}

#masthead-logo {
position: relative;
z-index: 500;
}
#left-area {
width: 75%;
}
.et_right_sidebar #sidebar {
padding: 0 30px;
margin-top: 100px;
width: 25%;
}
h4.widgettitle {
margin: 0 0 30px -45px;
padding: 18px 15px 15px 45px;
width: calc(100% + 90px);
}

.single #main-content .container, .archive #main-content .container, .search-results #main-content .container {
padding-left: calc(5% - 30px);
}
li.cat-item a {
padding: 10px 20px;
margin: 5px;
font-size: 100%;
}
div[class^=gr_custom_book_container] {
float: left;
overflow: hidden;
height: auto;
margin-left: 0;
width: auto;
margin-right: 15px;
}

}


@media all and (min-width: 1200px) {

.person {
width: 30.33%;
padding: 45px 30px
}
.creatives .person {
width: 97%;
text-align: left;
padding: 45px;
display: flex;
flex-wrap: wrap;
align-items: center;
}
.creatives .person .personImg img {
max-width: 100%;
max-height: 100%;
margin: 0;
}
.creatives .person .personImg {
width: 250px;
margin: 0 45px 0 0;
}
.creatives .person .personInfo {
width: calc(100% - 295px);
}


}